RDAJ(1)

NAME
rdaj - echo the journal entry Athena/Artemis projects to the screen

SYNOPSIS
rdaj [-h]project_file

DESCRIPTION
This little program grabs the journal entry from your Athena or Artemis project files and echos it to the screen.

AUTHOR
Bruce Ravel, bravel@anl.gov
http://cars9.uchicago.edu/~ravel